# &kde; User's Manual

Ben
Burton
bab@debian.org
2010-10-06
K Desktop Environment
kmplot
1

# `kmplot`

mathematical function plotter

    kmplot
    -f, --function argument
    file
    &kde; Generic Options
    &Qt; Generic Options

## Description

&kmplot; is a mathematical function plotter for &kde;. It has a powerful built-in parser. You can plot different functions simultaneously and combine them to build new functions.

&kmplot; supports parametric functions and functions in polar coordinates. Several grid modes are supported. Plots may be printed with high precision in the correct scale.

&kmplot; also provides some numerical and visual features, like filling and calculating the area between the plot and the first axis, finding maximum and minimum values, changing function parameters dynamically and plotting derivatives and integral functions.

&kmplot; is part of the &kde; edutainment module.

## Options

`-f, --function argument`

  Initial function to plot

`file`

  File to open

## See Also

More detailed user documentation is available from help:/kmplot (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/kmplot``).

There is also further information available at the &kde; edutainment website.

## Authors

&kmplot; was written by Klaus-Dieter Möller kdmoeller@foni.net, &Matthias.Messmer; &Matthias.Messmer.mail; and Fredrik Edemar f_edemar@linux.se